import test from '@/utils/test';
export default {

    methods:{

        submit(){

            return test.verificationPromise(this.inputData,true).then((data)=>{
                console.log(data);
            })

        }

    }

}